#include <Command.h>

#ifndef _SetDecorCommand
#define _SetDecorCommand


class SetDecorCommand : public Command
{
private:
	string name;

public:
	SetDecorCommand();
	string execute(Projection *, Profile *);

};

#endif
